#include "CoreStoreArchiveFragmentItemWidget.h"
#include "StoreArchiveFragmentViewData.h"

class UCoreButtonWidget;

void UCoreStoreArchiveFragmentItemWidget::SetData_Implementation(const FStoreArchiveFragmentViewData& data)
{

}

void UCoreStoreArchiveFragmentItemWidget::OnButtonUnhovered(UCoreButtonWidget* targetButton)
{

}

void UCoreStoreArchiveFragmentItemWidget::OnButtonHovered(UCoreButtonWidget* targetButton)
{

}

UCoreStoreArchiveFragmentItemWidget::UCoreStoreArchiveFragmentItemWidget()
{

}
